/*  CSS-Angaben für Farbensystem:blau  */

body						{ background-color:#cee3ec }

main, nav ul ul a:hover		{ background-color:#3b8fb3; }
main 						{ border-color:#3b8fb3; }

h2, 
.tip, 
ul li::marker, .gericht		{ color:#3b8fb3; }

nav ul ul ul a:hover, 
nav a:hover, 
footer a:hover,	
nav ul ul li				{ background-color:#6cabc6; }
nav ul ul ul li				{ background-color:#9dc7d9; }

.data tr:nth-child(even) 	{ background-color:#cee3ec; }

.chapter li a 				{ background-color:#6cabc6; color:#fff; }
.chapter li li a 			{ background-color:#9dc7d9; color:#000; }
.chapter li li li a 		{ background-color:#cee3ec; color:#000; }
.chapter a:hover 			{ background-color:#cee3ec; color:#fff; }

